---
apiVersion: 1
datasources:
  - name: Loki
    type: loki
    url: https://{{ ansible_host }}:3100
    orgID: 2
    isDefault: false
    editable: false
    access: proxy
    basicAuth: true
    basicAuthUser: {{ prometheus_basic_auth_username }}
    jsonData:
      tlsAuthWithCACert: true
    secureJsonData:
      basicAuthPassword: {{ prometheus_basic_auth_password }}
...